defmodule Outlook.Repo.Migrations.CreateAuthors do
  use Ecto.Migration

  def change do
    create table(:authors) do
      add :name, :string
      add :description, :text
      add :homepage_name, :string
      add :homepage_url, :string

      timestamps()
    end
  end
end
